

body {
	font-family: 'Montserrat', sans-serif;
}

.container {
	width: 1145px;
	margin: 0 auto;
	text-align: center;
}

.content-image {
	background-size: cover;
	width: 100%;
}

.menu-item-link li {
	display: inline-block;
	text-transform: uppercase;
	padding: 25px 35px;
} 

.menu-list a {
	color: red;
	font-weight: 700;
	font-size: 18px;
	line-height: 18px;
	letter-spacing: 2.7px;
}

.info-title {
	text-transform: uppercase;
	font-weight: bold;
	font-size: 22px;
	line-height: 27px;
	padding: 48px 0 38px 0;
	letter-spacing: 3.3px;
}

.info-text {
	line-height: 26px;
	letter-spacing: 2.4px;
	margin-bottom: 28px;
}

.started {
	font-size: 12px;
	line-height: 12px;
	padding: 18px 43px 18px 43px;
	letter-spacing: 1.8px;
	text-transform: uppercase;
	background-color: #FF0000;
	color: #FFFFFF;
	margin-bottom: 86px;
	border-radius: 5px;
	cursor: pointer;
	margin-top: 38px;
	font-weight: bold;
}

.copyright p  {
	line-height: 20px;
	font-weight: bold;
	letter-spacing: 2.4px;
	margin-left: 600px;
	margin-bottom: 29px;
}